/*------------------------------------------------------------------
Project:	ComingSoon
Version:	
Last change:	
Assigned to:	Bach Le
Primary use:	
-------------------------------------------------------------------*/



/*//////////////////////////////////////////////////////////////////
[ FONT ]*/

html,body{
	font-family: 'Glegoo', serif !important;
}

/*//////////////////////////////////////////////////////////////////
[ RS PLUGIN ]*/
/*---------------------------------------------*/
.container {max-width: 1200px;}


/*//////////////////////////////////////////////////////////////////
[ Form ]*/

/*------------------------------------------------------------------
[ Input ]*/

.wrap-input100 {
	width: 280px;
	max-width: calc(100% - 20px);
	height: 50px;
	background: #fff;
	border-radius: 2px;
}

.input100 {
	display: block;
	width: 100%;
	height: 100% ;
	padding: 0 20px 0 30px;
	border-radius: 2px;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	-moz-transition: all 0.4s;
	transition: all 0.4s;
}

.input100:focus {
	box-shadow: 0 0px 10px 1px rgba(255,255,255,0.5);
	-moz-box-shadow: 0 0px 10px 1px rgba(255,255,255,0.5);
	-webkit-box-shadow: 0 0px 10px 1px rgba(255,255,255,0.5);
	-o-box-shadow: 0 0px 10px 1px rgba(255,255,255,0.5);
	-ms-box-shadow: 0 0px 10px 1px rgba(255,255,255,0.5);
}


/*------------------------------------------------------------------
[ Alert validate ]*/

.validate-input {
	position: relative;
}

.alert-validate::before {
	content: attr(data-validate);
	position: absolute;
	max-width: 70%;
	background-color: #fff;
	border: 1px solid #c80000;
	border-radius: 2px;
	padding: 4px 25px 4px 10px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 12px;
	pointer-events: none;

	color: #c80000;
	font-size: 13px;
	line-height: 1.4;
	text-align: left;

	visibility: hidden;
	opacity: 0;

	-webkit-transition: opacity 0.4s;
	-o-transition: opacity 0.4s;
	-moz-transition: opacity 0.4s;
	transition: opacity 0.4s;
}

.alert-validate::after {
	content: "\f071";
	font-family: FontAwesome;
	display: block;
	position: absolute;
	color: #c80000;
	font-size: 14px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 18px;
}

.alert-validate:hover:before {
	visibility: visible;
	opacity: 1;
}

@media (max-width: 992px) {
	.alert-validate::before {
		visibility: visible;
		opacity: 1;
	}
}



/*==================================================================
		TEXT TEXT TEXT TEXT TEXT TEXT TEXT TEXT TEXT TEXT TEXT TEXT TEXT
==================================================================*/

/*==================================================================
[ Color ]*/
.cl0 {color: #fff;}




/*//////////////////////////////////////////////////////////////////
[ S-Text 0 - 15 ]*/
.s1-txt1 {
	font-size: 12px;
	color: #7d8da6;
	line-height: 1;
	text-transform: uppercase;
}

.s1-txt2 {
	font-size: 14px;
	color: #fff;
	line-height: 1.5;
}

.s1-txt3 {
	font-size: 15px;
	color: #555555;
	line-height: 1.4;
}

.s1-txt4 {
	font-size: 15px;
	color: #fff;
	line-height: 1.4;
}

/*//////////////////////////////////////////////////////////////////
[ M-Text 16 - 25 ]*/




/*//////////////////////////////////////////////////////////////////
[ L-Text >= 26 ]*/
.l1-txt1 {
	font-size: 60px;
	color: #fff;
	line-height: 1.2;
	text-transform: uppercase;
}

.l1-txt2 {
	font-size: 24px;
	color: #fff;
	line-height: 1.5;
}

.l1-txt3 {
	font-size: 36px;
	color: #555555;
	line-height: 1;
}


/*==================================================================
	 SHAPE SHAPE SHAPE SHAPE SHAPE SHAPE SHAPE SHAPE SHAPE SHAPE SHAPE
==================================================================*/
/*//////////////////////////////////////////////////////////////////
[ Size ]*/
.size1 {
	width: 100%;
	min-height: 100vh;
}

.size2 {
	width: calc((100% - 3px) / 4);
	height: 92px;
}

.size3 {
	width: 280px;
	max-width: calc(100% - 20px);
	height: 50px;
}

/*//////////////////////////////////////////////////////////////////
[ Width ]*/
.wsize1 {
	max-width: 100%;
	width: 360px;
}

.wsize2 {
	max-width: 526px;
}

/*//////////////////////////////////////////////////////////////////
[ Height ]*/




/*//////////////////////////////////////////////////////////////////
[ Background ]*/
.bg0 {background-color: #fff;}

/*---------------------------------------------*/
.bg-g1 {
	background-color:#4267b2;
}





/*//////////////////////////////////////////////////////////////////
[ Border ]*/
.bor1 {
	border-bottom-right-radius: 15px; 
	border-bottom-left-radius: 15px;
	overflow: hidden; 
}

.bor2 {
	border-right: 1px solid #e6e6e6;
}



/*==================================================================
	 WHERE WHERE WHERE WHERE WHERE WHERE WHERE WHERE WHERE WHERE WHERE	
==================================================================*/
.where1 {
	margin: 0 10px 20px 10px;
}


/*==================================================================
 HOW HOW HOW HOW HOW HOW HOW HOW HOW HOW HOW HOW HOW HOW HOW HOW HOW 
==================================================================*/
.placeholder0::-webkit-input-placeholder { color: #999999;}
.placeholder0:-moz-placeholder { color: #999999;}
.placeholder0::-moz-placeholder { color: #999999;}
.placeholder0:-ms-input-placeholder { color: #999999;}


/*---------------------------------------------*/
.how-btn {
	padding: 0px 20px;
	background-color: #222222;
	border-radius: 2px;
	color: #fff;
	position: relative;
	z-index: 1;
	overflow: hidden;
}

.how-btn::before {
	content: "";
	display: block;
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #fb2e57;
	background: -webkit-linear-gradient(top, #f65342, #fb3282);
	background: -o-linear-gradient(top, #f65342, #fb3282);
	background: -moz-linear-gradient(top, #f65342, #fb3282);
	background: linear-gradient(top, #f65342, #fb3282);
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	-moz-transition: all 0.4s;
	transition: all 0.4s;
	opacity: 0;
}

.how-btn:hover {
	background-color: transparent;
}

.how-btn:hover:before {
	opacity: 1;
}




/*//////////////////////////////////////////////////////////////////
[ Pseudo ]*/

/*------------------------------------------------------------------
[ Focus ]*/
.focus-in0:focus::-webkit-input-placeholder { color:transparent; }
.focus-in0:focus:-moz-placeholder { color:transparent; }
.focus-in0:focus::-moz-placeholder { color:transparent; }
.focus-in0:focus:-ms-input-placeholder { color:transparent; }


/*------------------------------------------------------------------
[ Hover ]*/
.hov-cl0:hover {color: #fff;}
.hov-bg0:hover {background-color: #fff;}

/*---------------------------------------------*/







/*==================================================================
	RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE
==================================================================*/


/*//////////////////////////////////////////////////////////////////
[ XL ]*/
@media (max-width: 1200px) {
	.m-0-xl {margin: 0;}
	.m-lr-0-xl {margin-left: 0; margin-right: 0;}
	.m-lr-15-xl {margin-left: 15px; margin-right: 15px;}
	.m-l-0-xl {margin-left: 0;}
	.m-r-0-xl {margin-right: 0;}
	.m-l-15-xl {margin-left: 15px;}
	.m-r-15-xl {margin-right: 15px;}

	.p-0-xl {padding: 0;}
	.p-lr-0-xl {padding-left: 0; padding-right: 0;}
	.p-lr-15-xl {padding-left: 15px; padding-right: 15px;}
	.p-l-0-xl {padding-left: 0;}
	.p-r-0-xl {padding-right: 0;}
	.p-l-15-xl {padding-left: 15px;}
	.p-r-15-xl {padding-right: 15px;}

	.w-full-xl {width: 100%;}

	/*---------------------------------------------*/

}


/*//////////////////////////////////////////////////////////////////
[ LG ]*/
@media (max-width: 992px) {
	.m-0-lg {margin: 0;}
	.m-lr-0-lg {margin-left: 0; margin-right: 0;}
	.m-lr-15-lg {margin-left: 15px; margin-right: 15px;}
	.m-l-0-lg {margin-left: 0;}
	.m-r-0-lg {margin-right: 0;}
	.m-l-15-lg {margin-left: 15px;}
	.m-r-15-lg {margin-right: 15px;}

	.p-0-lg {padding: 0;}
	.p-lr-0-lg {padding-left: 0; padding-right: 0;}
	.p-lr-15-lg {padding-left: 15px; padding-right: 15px;}
	.p-l-0-lg {padding-left: 0;}
	.p-r-0-lg{padding-right: 0;}
	.p-l-15-lg {padding-left: 15px;}
	.p-r-15-lg {padding-right: 15px;}

	.w-full-lg {width: 100%;}

	/*---------------------------------------------*/


}


/*//////////////////////////////////////////////////////////////////
[ MD ]*/
@media (max-width: 768px) {
	.m-0-md {margin: 0;}
	.m-lr-0-md {margin-left: 0; margin-right: 0;}
	.m-lr-15-md {margin-left: 15px; margin-right: 15px;}
	.m-l-0-md {margin-left: 0;}
	.m-r-0-md {margin-right: 0;}
	.m-l-15-md {margin-left: 15px;}
	.m-r-15-md {margin-right: 15px;}

	.p-0-md {padding: 0;}
	.p-lr-0-md {padding-left: 0; padding-right: 0;}
	.p-lr-15-md {padding-left: 15px; padding-right: 15px;}
	.p-l-0-md {padding-left: 0;}
	.p-r-0-md{padding-right: 0;}
	.p-l-15-md {padding-left: 15px;}
	.p-r-15-md {padding-right: 15px;}

	.w-full-md {width: 100%;}
	/*---------------------------------------------*/

}


/*//////////////////////////////////////////////////////////////////
[ SM ]*/
@media (max-width: 576px) {
	.m-0-sm {margin: 0;}
	.m-lr-0-sm {margin-left: 0; margin-right: 0;}
	.m-lr-15-sm {margin-left: 15px; margin-right: 15px;}
	.m-l-0-sm {margin-left: 0;}
	.m-r-0-sm {margin-right: 0;}
	.m-l-15-sm {margin-left: 15px;}
	.m-r-15-sm {margin-right: 15px;}

	.p-0-sm {padding: 0;}
	.p-lr-0-sm {padding-left: 0; padding-right: 0;}
	.p-lr-15-sm {padding-left: 15px; padding-right: 15px;}
	.p-l-0-sm {padding-left: 0;}
	.p-r-0-sm{padding-right: 0;}
	.p-l-15-sm {padding-left: 15px;}
	.p-r-15-sm {padding-right: 15px;}

	.w-full-sm {width: 100%;}

	/*---------------------------------------------*/
	.respon1 {
		padding-top: 35px;
	}
	
}


/*//////////////////////////////////////////////////////////////////
[ SSM ]*/
@media (max-width: 480px) {
	.m-0-ssm {margin: 0;}
	.m-lr-0-ssm {margin-left: 0; margin-right: 0;}
	.m-lr-15-ssm {margin-left: 15px; margin-right: 15px;}
	.m-l-0-ssm {margin-left: 0;}
	.m-r-0-ssm {margin-right: 0;}
	.m-l-15-ssm {margin-left: 15px;}
	.m-r-15-ssm {margin-right: 15px;}

	.p-0-ssm {padding: 0;}
	.p-lr-0-ssm {padding-left: 0; padding-right: 0;}
	.p-lr-15-ssm {padding-left: 15px; padding-right: 15px;}
	.p-l-0-ssm {padding-left: 0;}
	.p-r-0-ssm{padding-right: 0;}
	.p-l-15-ssm {padding-left: 15px;}
	.p-r-15-ssm {padding-right: 15px;}

	.w-full-ssm {width: 100%;}
	/*---------------------------------------------*/

}